- HTTP request
- Path parameters
- Request body
- Response body
- Authorization scopes
- BatchLabelAction
- Try it!
Performs batch apply on custom labels associated with Ad review center ads. Custom labels can help you filter and find creatives with the associated label. For more information, see https://support.google.com/admanager/answer/13812863.
HTTP request
POST https://admanager.googleapis.com/v1/{parent}/adReviewCenterAds:batchApplyCustomLabels
Path parameters
| Parameters | |
|---|---|
parent |
Required. The parent, which owns this collection of AdReviewCenterAds. Format: networks/{networkCode}/webProperties/{webPropertyCode} Since a network can only have a single web property of each
|
Request body
The request body contains data with the following structure:
| JSON representation |
|---|
{ "addLabels": { object ( |
| Fields | |
|---|---|
addLabels |
Optional. Labels to add to the specified ads. |
removeLabels |
Optional. Labels to remove from the specified ads. |
Response body
If successful, the response body is empty.
Authorization scopes
Requires the following OAuth scope:
https://www.googleapis.com/auth/admanager
For more information, see the OAuth 2.0 Overview.
BatchLabelAction
Actions to perform on custom labels for batch updates.
| JSON representation |
|---|
{ "names": [ string ], "labelIds": [ string ] } |
| Fields | |
|---|---|
names[] |
Required. The resource names of the |
labelIds[] |
Required. The |